html, body {
	padding: 0;
	margin: 0; }

body {
	background-color: #ffd;
	color: #500;
	padding-bottom: 2em;
	font-size: 94%; }

h1 {
	font-size:200%;
	background-color: #500;
	color: #ffd;
	padding: 0.9em;
	margin: 0; }

.projects {
	background-color: #ffd;
	color: #500;
	margin: 0;
	padding: 0 1em 0 0;
	font-size: 88%; }

.projects ul {
	display: block;
	margin: 2px 0;
	padding: 0;
	text-align: right; }

.projects li {
	display: inline;
	color: #ffd;
	margin: 0;
	padding: 0; }

.projects li strong {
	display: inline;
	background: #500;
	color: #ffd;
	margin: 0;
	padding: 2px 0.5em; }

.projects li a {
	display: inline;
	color: #500;
	text-decoration: none;
	margin: 0;
	padding: 2px 0.3em; }

.projects li a:hover {
	text-decoration: underline; }

h2 {
	font-size:150%;
	border-left: 1em solid #500;
	padding-left:0.2em; }

h3 {
	font-size:120%;
	margin: 1.2em 1em 0.4em 1em; }

p {
	margin: 1em 1.8em 0 1.8em; }

ul, ol {
	margin: 1em 1.8em 0 1.8em; }

ul ul {
	margin: 0 1.8em 0 1em; }

ul p {
	margin: 0 1.8em 0.1em 1em; }

strong {
	color: #800;
	font-weight: bold; }

dl.instructions {
	margin: 0 1.8em;
	padding: 0; }

dl.instructions dt {
	background-color: #611;
	color: #ffd;
	width: 40%;
	margin: 1em 0 0 0;
	padding: 2px; overflow: visible; }

dl.instructions dt > span {
	display: table-cell;
	width: 1.5em;
	padding: 0;
	font-style: italic;
	font-weight: normal;
	background-color: inherit; }

dl.instructions dt > span + span {
	width: auto;
	font-style: normal;
	font-weight: bold; }

dl.instructions dd {
	padding: 0.5em 2px 2px 1.2em;
	background-color: #fdb;
	margin: 0; }

dl.instructions dd > p {
	margin: 0;
	padding: 0; }

dl.instructions dd > p + p {
	margin: 1em 0 0 0;
	padding: 0; }

dl.releases {
	overflow: hidden;
	margin-left: 1.8em; }

dl.releases > dt {
	float: left;
	clear: both; }

dl.releases > dd {
	float: left; }

dl.changes {
	margin-left: 1.8em; }

dl.changes > dd > ul {
	margin: 0.2em 0 0.6em 0; }

div.testimonial {
	position: relative;
	float: right;
	font-family: Garamond, Times, serif;
	background: #fdb;
	margin: 1em;
	padding: 0;
	max-width: 33%; }

div.testimonial > div {
	position: relative;
	margin: 0;
	padding: 0.2em 0.2em; }

div.testimonial > div > span {
	position:absolute;
	font-size: 400%;
	left: 0.2em;
	top: 0; }

div.testimonial > div > p {
	background: #ffd;
	padding: 1em 1.3em; }

div.testimonial > div > p + span {
	float: right;
	position: relative;
	left: -0.2em;
	top: -0.4em; }

div.testimonial > p {
	font-size: 90%;
	text-align: right;
	margin: 2em 0 0 0;
	padding: 0; }

p.screenshot {
	float: right;
	padding: 0 0 1em 0; }

p.screenshot img {
	border: 3px solid #500; }

p.svncommand {
	background-color: #fdb;
	padding: 0.3em 5em;
	font-family: monospace; }
